package sgc.portal.cw.cw1305.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0605.model.CW06050001U;
import sgc.portal.cw.cw1305.dto.CW13050001USearch;
import sgc.portal.cw.cw1305.model.CW13050001U;

import java.util.List;

@Mapper
public interface CW13050001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW13050001USearch search);

    void save(CW13050001U cW13050001U);

    void del(CW13050001U cW13050001U);
}
